Subject: Trainer Candidate - ISHA BHARDWAJ
From: ISHA BHARDWAJ <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:38:30 -0400

| | Tech Support Test

Name | ISHA BHARDWAJ
E-mail | [email-masked]
Phone Number | (110052) 8368618197
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ashok vihar, delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | | |
Previous Employer 1 | Na | | |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have worked in hr at aditya birla health insurance and as a city manager, data entry manager, and campus ambassador with other companies.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference is similar as to what is between sympathy and empathy. When we want to provide good customer service, we just focus on the requirements of the customers and how profitable it is for the company. So like sympathy, it is just showing that you care. But when we want to provide a great customer service, we focus both on the needs and the after effects of products and services and try to satisfy the customer in every possible way even after the sales are done. So just like in case of empathy, we should try to relate to the customer and feel what he might have felt after the experience with the product/service , then only we can provide the best quality services to our customers.
What according to you makes you a good candidate for this position? | I have good communication skills both oral and written. I know how to accomplish tasks efficiently and effectively. I can adapt to any kind of work environment very easily and i am able to maintain a positive and peaceful attitude in difficult situations.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |